/*     3012325 : 블록 설정      */
.block_option__3012325__ {display:table;width:100%}
.block_option__3012325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__3012325__ {padding:8px 0 !important;}
}


@media (min-width:1024px){
	.row__3012325__ {padding:32px 0 0 !important;}
}

/*     3012335 : 이미지      */
.img__3012335__ {max-width:100%}
.img__3012335__ * {box-sizing:border-box}
.img__3012335__ a {display:block;vertical-align:top}
.img__3012335__ div {position:relative;padding-bottom:8px}
.img__3012335__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012335__ p {margin:0}
.img__3012335__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012335__ .img {width:100%;vertical-align:top}
.img__3012335__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012335__ .icon.over {display:none;}
.img__3012335__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012335__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012335__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012335__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012335__ .icon {display:none;}
  .img__3012335__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012335__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012335__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012335__ {margin-top:0;}
  .img__3012335__ div {position:relative;padding-bottom:64px}
  .img__3012335__ div:hover {background-color:#418fc6;}
  .img__3012335__ div:hover .icon.normal {display:none;}
  .img__3012335__ div:hover .icon.over {display:block;}
  .img__3012335__ div:hover .text1,
  .img__3012335__ div:hover .text2,
  .img__3012335__ div:hover .text3 {color:#fff}

}

/*     3012345 : BLANK 컨텐츠      */
.blank__3012345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3012345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012345__ {height:30px}
}

/*     3012355 : 이미지      */
.img__3012355__ {max-width:100%}
.img__3012355__ * {box-sizing:border-box}
.img__3012355__ a {display:block;vertical-align:top}
.img__3012355__ div {position:relative;padding-bottom:8px}
.img__3012355__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012355__ p {margin:0}
.img__3012355__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012355__ .img {width:100%;vertical-align:top}
.img__3012355__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012355__ .icon.over {display:none;}
.img__3012355__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012355__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012355__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012355__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012355__ .icon {display:none;}
  .img__3012355__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012355__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012355__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012355__ {margin-top:0;}
  .img__3012355__ div {position:relative;padding-bottom:64px}
  .img__3012355__ div:hover {background-color:#418fc6;}
  .img__3012355__ div:hover .icon.normal {display:none;}
  .img__3012355__ div:hover .icon.over {display:block;}
  .img__3012355__ div:hover .text1,
  .img__3012355__ div:hover .text2,
  .img__3012355__ div:hover .text3 {color:#fff}

}

/*     3012365 : 이미지      */
.img__3012365__ {max-width:100%}
.img__3012365__ * {box-sizing:border-box}
.img__3012365__ a {display:block;vertical-align:top}
.img__3012365__ div {position:relative;padding-bottom:8px}
.img__3012365__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012365__ p {margin:0}
.img__3012365__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012365__ .img {width:100%;vertical-align:top}
.img__3012365__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012365__ .icon.over {display:none;}
.img__3012365__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012365__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012365__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012365__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012365__ .icon {display:none;}
  .img__3012365__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012365__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012365__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012365__ {margin-top:0;}
  .img__3012365__ div {position:relative;padding-bottom:64px}
  .img__3012365__ div:hover {background-color:#418fc6;}
  .img__3012365__ div:hover .icon.normal {display:none;}
  .img__3012365__ div:hover .icon.over {display:block;}
  .img__3012365__ div:hover .text1,
  .img__3012365__ div:hover .text2,
  .img__3012365__ div:hover .text3 {color:#fff}

}

/*     3012645 : BLANK 컨텐츠      */
.blank__3012645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3012645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012645__ {height:30px}
}

/*     3012395 : 이미지      */
.img__3012395__ {max-width:100%}
.img__3012395__ * {box-sizing:border-box}
.img__3012395__ a {display:block;vertical-align:top}
.img__3012395__ div {position:relative;padding-bottom:8px}
.img__3012395__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012395__ p {margin:0}
.img__3012395__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012395__ .img {width:100%;vertical-align:top}
.img__3012395__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012395__ .icon.over {display:none;}
.img__3012395__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012395__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012395__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012395__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012395__ .icon {display:none;}
  .img__3012395__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012395__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012395__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012395__ {margin-top:0;}
  .img__3012395__ div {position:relative;padding-bottom:64px}
  .img__3012395__ div:hover {background-color:#418fc6;}
  .img__3012395__ div:hover .icon.normal {display:none;}
  .img__3012395__ div:hover .icon.over {display:block;}
  .img__3012395__ div:hover .text1,
  .img__3012395__ div:hover .text2,
  .img__3012395__ div:hover .text3 {color:#fff}

}

/*     3012625 : BLANK 컨텐츠      */
.blank__3012625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3012625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012625__ {height:30px}
}

/*     3012435 : 이미지      */
.img__3012435__ {max-width:100%}
.img__3012435__ * {box-sizing:border-box}
.img__3012435__ a {display:block;vertical-align:top}
.img__3012435__ div {position:relative;padding-bottom:8px}
.img__3012435__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012435__ p {margin:0}
.img__3012435__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012435__ .img {width:100%;vertical-align:top}
.img__3012435__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012435__ .icon.over {display:none;}
.img__3012435__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012435__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012435__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012435__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012435__ .icon {display:none;}
  .img__3012435__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012435__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012435__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012435__ {margin-top:0;}
  .img__3012435__ div {position:relative;padding-bottom:64px}
  .img__3012435__ div:hover {background-color:#418fc6;}
  .img__3012435__ div:hover .icon.normal {display:none;}
  .img__3012435__ div:hover .icon.over {display:block;}
  .img__3012435__ div:hover .text1,
  .img__3012435__ div:hover .text2,
  .img__3012435__ div:hover .text3 {color:#fff}

}

/*     3012465 : 이미지      */
.img__3012465__ {max-width:100%}
.img__3012465__ * {box-sizing:border-box}
.img__3012465__ a {display:block;vertical-align:top}
.img__3012465__ div {position:relative;padding-bottom:8px}
.img__3012465__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012465__ p {margin:0}
.img__3012465__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012465__ .img {width:100%;vertical-align:top}
.img__3012465__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012465__ .icon.over {display:none;}
.img__3012465__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012465__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012465__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012465__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012465__ .icon {display:none;}
  .img__3012465__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012465__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012465__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012465__ {margin-top:0;}
  .img__3012465__ div {position:relative;padding-bottom:64px}
  .img__3012465__ div:hover {background-color:#418fc6;}
  .img__3012465__ div:hover .icon.normal {display:none;}
  .img__3012465__ div:hover .icon.over {display:block;}
  .img__3012465__ div:hover .text1,
  .img__3012465__ div:hover .text2,
  .img__3012465__ div:hover .text3 {color:#fff}

}

/*     3012445 : BLANK 컨텐츠      */
.blank__3012445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3012445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012445__ {height:30px}
}

/*     3012455 : 이미지      */
.img__3012455__ {max-width:100%}
.img__3012455__ * {box-sizing:border-box}
.img__3012455__ a {display:block;vertical-align:top}
.img__3012455__ div {position:relative;padding-bottom:8px}
.img__3012455__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012455__ p {margin:0}
.img__3012455__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012455__ .img {width:100%;vertical-align:top}
.img__3012455__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012455__ .icon.over {display:none;}
.img__3012455__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012455__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012455__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012455__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012455__ .icon {display:none;}
  .img__3012455__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012455__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012455__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012455__ {margin-top:0;}
  .img__3012455__ div {position:relative;padding-bottom:64px}
  .img__3012455__ div:hover {background-color:#418fc6;}
  .img__3012455__ div:hover .icon.normal {display:none;}
  .img__3012455__ div:hover .icon.over {display:block;}
  .img__3012455__ div:hover .text1,
  .img__3012455__ div:hover .text2,
  .img__3012455__ div:hover .text3 {color:#fff}

}

/*     3012575 : BLANK 컨텐츠      */
.blank__3012575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3012575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012575__ {height:30px}
}

/*     3012615 : 이미지      */
.img__3012615__ {max-width:100%}
.img__3012615__ * {box-sizing:border-box}
.img__3012615__ a {display:block;vertical-align:top}
.img__3012615__ div {position:relative;padding-bottom:8px}
.img__3012615__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012615__ p {margin:0}
.img__3012615__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012615__ .img {width:100%;vertical-align:top}
.img__3012615__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012615__ .icon.over {display:none;}
.img__3012615__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012615__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012615__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012615__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012615__ .icon {display:none;}
  .img__3012615__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012615__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012615__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012615__ {margin-top:0;}
  .img__3012615__ div {position:relative;padding-bottom:64px}
  .img__3012615__ div:hover {background-color:#418fc6;}
  .img__3012615__ div:hover .icon.normal {display:none;}
  .img__3012615__ div:hover .icon.over {display:block;}
  .img__3012615__ div:hover .text1,
  .img__3012615__ div:hover .text2,
  .img__3012615__ div:hover .text3 {color:#fff}

}

/*     3012585 : 이미지      */
.img__3012585__ {max-width:100%}
.img__3012585__ * {box-sizing:border-box}
.img__3012585__ a {display:block;vertical-align:top}
.img__3012585__ div {position:relative;padding-bottom:8px}
.img__3012585__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012585__ p {margin:0}
.img__3012585__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012585__ .img {width:100%;vertical-align:top}
.img__3012585__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012585__ .icon.over {display:none;}
.img__3012585__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012585__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012585__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012585__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012585__ .icon {display:none;}
  .img__3012585__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012585__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012585__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012585__ {margin-top:0;}
  .img__3012585__ div {position:relative;padding-bottom:64px}
  .img__3012585__ div:hover {background-color:#418fc6;}
  .img__3012585__ div:hover .icon.normal {display:none;}
  .img__3012585__ div:hover .icon.over {display:block;}
  .img__3012585__ div:hover .text1,
  .img__3012585__ div:hover .text2,
  .img__3012585__ div:hover .text3 {color:#fff}

}

/*     3012605 : BLANK 컨텐츠      */
.blank__3012605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3012605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3012605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3012605__ {height:30px}
}

/*     3012595 : 이미지      */
.img__3012595__ {max-width:100%}
.img__3012595__ * {box-sizing:border-box}
.img__3012595__ a {display:block;vertical-align:top}
.img__3012595__ div {position:relative;padding-bottom:8px}
.img__3012595__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__3012595__ p {margin:0}
.img__3012595__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__3012595__ .img {width:100%;vertical-align:top}
.img__3012595__ .icon {position:absolute;top:300px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__3012595__ .icon.over {display:none;}
.img__3012595__ .text1 {margin-top:110px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__3012595__ .text2 {padding:4px;font-size:20px;font-weight:bold;color:#2b68c3;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__3012595__ .text3 {padding:8px 24px;font-size:16px;color:#333;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
  .img__3012595__ .num {display:none;padding:4px;font-size:16px;}
  .img__3012595__ .icon {display:none;}
  .img__3012595__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
  .img__3012595__ .text2 {padding:0 4px 4px;font-size:13px;}
  .img__3012595__ .text3 {display:none;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
  .img__3012595__ {margin-top:0;}
  .img__3012595__ div {position:relative;padding-bottom:64px}
  .img__3012595__ div:hover {background-color:#418fc6;}
  .img__3012595__ div:hover .icon.normal {display:none;}
  .img__3012595__ div:hover .icon.over {display:block;}
  .img__3012595__ div:hover .text1,
  .img__3012595__ div:hover .text2,
  .img__3012595__ div:hover .text3 {color:#fff}

}

/*     3012635 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__3012635__ {max-width:1000px;margin:0 auto}
.pm-slide_responsive__3012635__ a {display:block;position:relative;border:none}
.pm-slide_responsive__3012635__ a img {border:none}
.pm-slide_responsive__3012635__ .item {position:relative}
.pm-slide_responsive__3012635__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__3012635__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__3012635__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__3012635__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__3012635__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__3012635__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__3012635__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__3012635__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__3012635__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__3012635__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__3012635__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__3012635__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__3012635__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__3012635__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__3012635__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__3012635__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__3012635__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__3012635__.empty__3012635__ {padding:30px 10px;font-size:13px;text-align:center}

